sha256: a80df873c207e3f460067b2909181ab1df8fd9f3779a3111359e25816b32e644
real_size: null
zip_size: 598508258
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep85/open_data_millesime_2026-02-a_dep85_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep85/open_data_millesime_2026-02-a_dep85_csv_metadata.yml
